/************ COLORS  *********
0f3467 - Dark Blue
8b8a68 - Gold
dddddd - Grey
***/

/* DEFAULT FOR ALL 
body, p { }
h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}


/* STYLING *
h1 {}
h2 {}
h3 {border-bottom: 1px solid #666666;}
h4 {}
h5 {}
a {}

blockquote {
  color: #666666;     
  padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #d5d5d5;
  font: italic 16px/22px Georgia, Serif;
}

/************ BUTTONS  ************
.readon, .button { 
  color: white; 
  background: #C0C0C0; 
  padding: .7rem 1.3rem; 
  border-radius: .5rem; 
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: #C0C0C0;
}

.readon:hover, .button:hover {background: #ddd;}*/

/************ HEADER AND MENU  ************/
.logo-type-chapelco #rt-logo a {
    background-image: url(images/logo-storage.png);
}
#rt-logo a {width: 215px; height: 50px;}
.logo-type-chapelco .rt-logo-bubble {display: none;}


/************ ROTATOR  ************/

/************ QUICKLINKS  ************/

/************ MODULES  ************/

/************ HOMELAYOUT  ************/